Announcement

Collapse
No announcement yet.

BBCODE not working ..!!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • BBCODE not working ..!!

    hello,

    i dont know what happened but standard bbcode in my forum not working .. when we use any of them it show the code with tags ... i dont know how can i fix this problem .. any help?

  • #2
    To troubleshoot this, remove any hacks and disable your plugins, then see if you still have this problem.

    Note: To temporarily disable the plugin system, edit config.php and add this line right under <?php

    define('DISABLE_HOOKS', true);

    If so, reupload all the original vB non-image files (except install.php). Make sure you upload these in ASCII format and overwrite the ones on the server.

    Next, create a new style and choose no parent style. This will force it to use the default templates. Finally empty your browser cache, close all browser windows then try again. Make sure you change to the new style and view your forums with it. Do you have the same problem?
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API - Full / Mobile
    Vote for your favorite feature requests and the bugs you want to see fixed.

    Comment


    • #3
      thanks for help .. i will try ur solution and tell u what will happen

      Comment


      • #4
        Hello,

        didn't work .. i got the same problem with bbcode ... only img code is working ... and when i try to change any of bbcode options from forum options in admincp i got this error

        Warning: Invalid argument supplied for foreach() in /admincp/options.php on line 784

        Comment


        • #5
          If you're using the default files, without code modifications or plugins, please open a support ticket, providing AdminCP and FTP login details, as well as a full description of the problem.
          Best Regards
          Colin Frei

          Please don't contact me per PM.

          Comment


          • #6
            Same problem after upgrading php to version 4.3.4, running vB 3.5.4.
            Any solution for this problem?
            Last edited by The_Sisko; Thu 15 Jun '06, 9:47am. Reason: typo
            The Sisko
            SciFi-Forum.de

            Comment


            • #7
              Gosh !
              That's what I did yesterday, I upgraded the PHP as suggested, but I got the same problem as you people today..... weird thing !
              Italian Body Building & Fitness : www.BodyWeb.com
              Italian unofficial support Forum : www.vBulletin.it

              Comment


              • #8
                I have posted a bug report: http://www.vbulletin.com/forum/bugs3...iew&bugid=2542
                Streicher

                Comment


                • #9
                  That's the best thing to do yeah.

                  Comment


                  • #10
                    May I ask if everything happened suddently or after some event?
                    I did not touch anything except for a php update the day before.
                    Italian Body Building & Fitness : www.BodyWeb.com
                    Italian unofficial support Forum : www.vBulletin.it

                    Comment


                    • #11
                      It must be the php update from SuSE. We will send freddie a ftp and forumadmin login and see, what he can do and after that I think he will post the fix.
                      Streicher

                      Comment


                      • #12
                        At this time you should shut your forums down until this issue can be fully investigated. This issue is bigger than just bbcode not working.

                        Create two test threads on your forum and then use inline moderation to merge them. If you lose the resulting thread then you know you are affected by this.

                        You can also try installing your own version of php rather than using the SUSE supplied version to see if the problem is rectified.

                        Comment


                        • #13
                          Ok, now my forums are working, I don't know exactly what happened, but I tried to install the PHP5 and I failed becouse I needed to upgrade apache to the 2.2 version too.
                          What's happened is that in the same time I deleted the PHP4 and then I installed back again from the DVD.

                          I checked right now and I see I got the apache2-mod_PHP4 and it's 4.4.0-6 version, the system is telling me to update to the 4.4.0-6.13 version (forget about it , that was the problem)
                          So, this module is the responsable one, try to rever that also by deleting all your php and installing again from the yast with your DVD/CD.

                          I hope this can help someone



                          P.S. Pardon me for my english, it's not so good.
                          Italian Body Building & Fitness : www.BodyWeb.com
                          Italian unofficial support Forum : www.vBulletin.it

                          Comment

                          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                          Working...
                          X